Subject: What can I do with Linux?

From: Nik Gare <[email-masked]>
Date: Tue, 17 Nov 1998 12:28:23 +0000

Apologies if this has been asked before, but what can is it possable to do
with with Linux?
I've downloaded all the files and installed with out too many problems
but half of the packages do not seem to have been installed although their
icons are there.
I can't even get the stuff off the net because Lynx doesn't appear to be
there.
Can anyone offer any advice?

Also, how do I go about getting Linux to use my CDrom drive?

Many Thanks,
Nik
-- 
Nik Gare

unsubscribe: body of `unsubscribe linux-arm' to [email-masked]